/*** Team Prema -- Custom style sheet ***/

/* -----------------------------------------
   Shared Styles
  ----------------------------------------- */
html
{
	font-size:62.5%;
	width:100%;
  	margin:0;
  	padding:0;
}

body {
   	position: static;
	font-size: 12px;
	font-size: 1.2rem; 
	width: 100%;
  	margin:0;
  	padding:0;
	color:#646A6A;
	background-color:#231f20;
	font-family: 'PT+Sans', sans-serif;
}
/* ---------------------------
   colour of row classes 
   --------------------------*/
.row
{
	background-color:#ffffff;
	padding-left:7px;
	padding-right:7px;
}

/* ---------------------------
   width of row classes 
   --------------------------*/
div.row, div.contain-to-grid .top-bar{
	max-width:81em;
	}
/* -----------------------------------------
   Typography
----------------------------------------- */
h1
{   
	color: #002359;
    font-size:2.8rem;
    font-size:28px;
	margin-bottom: 2px;
	font-family: 'PT+Sans', sans-serif;
}
h2
{
	color: #000000;
	font-size:2.2rem;
	font-size:22px;
	font-family: 'PT+Sans', sans-serif;

}
h3
{
    color:#002459;
    font-size:1.6rem;
    font-size:16px;
	margin-top:10px;
	font-family: 'PT+Sans', sans-serif;
}

p, table, ul, ol
{
	
	font-size:14px;
	font-size:1.4rem;
	font-family: 'PT+Sans', sans-serif;	
}

label
{
	font-size:14px;
	font-size:1.4rem;
}


ul, ol {
    margin-left: 20px;
}

ul {
    list-style: disc outside none;
}

/* -----------------------------------------
Realm Menu Styles - 15.2.2014
----------------------------------------- */

.sub-nav{
	margin-left: 0;
}
dl.tp-realm-menu{
	padding-top:0;
	margin-top :0 ;
	margin:0px;
	background-color:#231F20;
	font-family: 'PT+Sans', sans-serif;
}
.tp-top-bar
{
	background-color:#616161;
	font-family: 'PT+Sans', sans-serif;
	font-size:1.8rem;
	font-size:18px;
}
.tp-bottom-bar
{
	background-color:#616161;
	font-family: 'PT+Sans', sans-serif;
	margin-top:10px;
}
.tp-top-bar dd, .tp-bottom-bar dd {
	margin-bottom:0;
	margin-left: 0;
}
.tp-bottom-bar dd {
	border-right:1px solid #ffffff;
}
.tp-top-bar dd a, .tp-bottom-bar dd a
{
	color:#ffffff;
	font-family: 'PT+Sans', sans-serif;
	font-size:18px;
	font-size:1.8rem;
	font-weight:normal;
	text-decoration:none;
	padding-left:15px;
	padding-right:15px;
	line-height:44px;
	margin:auto
}
.tp-top-bar dd a:hover , .tp-bottom-bar dd a:hover
{
	color:#FFF101;
}
.tp-bottom-bar dd:nth-child(1)
{
	background-color:#951b22;
}
.tp-bottom-bar dd a:nth-child(1)
{
	color:#ffffff;
}
.nav-selected.nav-path-selected
{
	background-color:#951b22 !important;	
	border-left:none;
	border-right:none;
	color:#ffffff;
}

/* ---------------------------------------
  Top Menu Small Screens - Display as block
-----------------------------------------*/
@media only screen and (max-width: 768px) {
	
	.tp-realm-menu dd{
		display:block;
		width:100%;
	}
	.tp-right-banner img{
		width:100%;
	}
}

/* --------------------------------------
     Orbit Captions styling - 15.2.2014
----------------------------------------*/

.orbit-container .orbit-slides-container > * .orbit-caption {
	font-size: 1.8rem;
	text-align: center;
	background-color: rgba(235,81,153,.8);
	margin-bottom:10px;

	}
.orbit-prev, .orbit-next
{
	display:none;
}
.orbit-slide-number
{
	display:none;
}
#tpOrbitSlider {
	margin-top: 0px !important;
}

/* -----------------------------------------
  Page   Styles
----------------------------------------- */
.tp-page-header{
	padding-top:20px;
}
.homeMin
{
	margin-top:15px;
}
/**  Home Page  **/
#fbFeedArea {
    overflow-y: scroll;
}

#tp-home-content2 {
	background-color: #dddddd;
}

#tp-banner-left-Mg , #tp-banner-right-Mg
{
	margin-bottom:10px;
}
#tp-banner-right-Mg
{
	text-align:right;
}
#tp-baner-left-Mg 
{
	margin-left:-5px !important;
}
.tp-sponsors
{
	margin-top:10px;
	margin-bottom:15px;
}
/* -----------------------------------------
  Footer   Styles
----------------------------------------- */
#tp-footer-border-bottom, #tp-footer-border-top{
	background-color: #000000;	
	height:10px;
	padding: 0;
	margin: 0;
}

#tp-footer p, #tp-footer-right p{
	font-size:12px;
	font-size: 1.2rem;
	line-height: 12px;
	line-height: 1.2rem;
	padding-bottom: 12px;
	padding-bottom: 1.2rem;
	margin-bottom: 0;
}	
.blackBar
{
	max-width:939px; 
	margin-left:10px;
}
/* -----------------------------------------
  Pro News Styles
----------------------------------------- */
.news_headline h4 {

*/	color: #231F20;
}

#mainAreaNews p
{
	font-size: 1.4rem !important;
	font-family: 'PT+Sans', sans-serif;
	color:#646a6a !important;
}

h3.ccm-page-list-title
{
	margin-top:10px;
}

.news-attributes
{
	margin-top:20px;
}
.pdfIconUl
{
	list-style-position:outside;
}
.pdfIcon 
{
	background-image:url(../img/pdfIcon.png);
	background-repeat:no-repeat;
	padding-left:28px;
	height:26px;
	margin-bottom:5px;
	padding-bottom:10px; 
}

.memberPageButtonBlock li
{
margin: 3px 0 3px 0;
}

.ccm-page-list-description {
	font-size: 14px !important;
	line-height: 18px !important;
	color:#646a6a !important;
	margin-left:10px;
}
/* Header  */
#tp-newheader
{
	background: #e74f96; /* Old browsers */
	background: -moz-linear-gradient(top, #e74f96 0%, #e74f96 47%, #eb6ba7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e74f96), color-stop(47%,#eb6ba7), color-stop(100%,#eb6ba7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e74f96 0%,#e74f96 47%, #eb6ba7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e74f96 0%,#e74f96 47%,#eb6ba7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e74f96 0%,#e74f96 47%,#eb6ba7 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e74f96 0%,#e74f96 47%,#eb6ba7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e74f96', endColorstr='#eb6ba7',GradientType=0 ); /* IE6-9 */
}

.tp-footer-border-bottom, .tp-footer-border-top {
	background-color: #000000;
	height: 10px;
	padding: 0;
	margin: 0;
}

#tp-footer1 p{
		font-size:10px;
		font-size: 1.0rem;	
		margin-top:12px;
	}
	
#tp-footer2 p.powered-by{
	text-align: right;
	font-size:10px;
    font-size: 1.0rem;	
    margin-top:12px;
}
